
.profile-body-sign-form-box{
    width:100%;
    display: block;
    margin:0;
    padding:0;

}

.profile-body-sign-form-box form{
    width:100%;
    display: block;
    margin:0;
    padding:0;
}


.profile-body-sign-form-box .table{
    border:1px dotted #000;
    min-width: 60%;
    max-width: 80%;
    margin: 0 auto;
    padding: 1em 0;
}
.profile-body-sign-form-box .table{
    border:0;  
    max-width: 100%;
}

.bordered>.profile-body-sign-form-box .table{
    border:1px dotted #000;
}


.profile-body-sign-form-box .table-row {
    width:100%;
    margin: 0;
    padding: 0;
}
.profile-body-sign-form-box .table-cell {

    vertical-align: middle;
    padding: 0 0.3rem;

}

.profile-body-sign-form-box .table-cell input{
    vertical-align: middle;
    margin: 0.5rem 0;

}
.profile-body-sign-form-box .table-cell label{
    margin: 0.5rem 0;
    padding: 0 0.3rem 0 0.3rem;
    font: 600 1rem/1.5  'Titillium Web', sans-serif;

}
.profile-body-sign-form-box .font-italic label{
    font: 600 0.8rem/1.5  'Titillium Web', sans-serif;

}

.profile-body-sign-form-box .font-italic input{
    display: inline;

}

.profile-body-sign-form-box .table-cell input[type="text"]{
    width:100%;
    font: 400 1rem/1.5  'Titillium Web', sans-serif;
    padding: 0 0.5rem;


}

.profile-body-sign-form-box .table-cell input[type="password"]{
    width:100%;
    padding: 0 0.5rem;

    font: 400 1rem/1.5  'Titillium Web', sans-serif;
}
.profile-body-sign-form-box .table-cell .button{
    margin: 0 auto;
    border:0; 
    white-space: nowrap;
    vertical-align: middle;

    font-weight: 400 !important;
    font-size: 0.9rem !important;
    padding: 0.3rem 0.8rem;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;

}

.profile-body-sign-form-box .table-cell .profile-form-link{
    font: 600 0.9rem/1.5  'Titillium Web', sans-serif;
    color:#000;
    margin: 1rem 0;
    display:block;
    text-decoration:underline;
}
.profile-body-sign-form-box .table-cell .profile-form-link:hover{
    text-decoration:none;
}

.site-body-search-form-box{
    width:100%;
    display: block;
    margin:0;
    padding:0;

}

.site-body-search-form-box form{
    width:100%;
    display: block;
    margin:0;
    padding:0;
}


.site-body-search-form-box .table{
    border:1px dotted #000;
    min-width: 60%;
    max-width: 80%;
    margin: 0 auto;
    padding: 1em 0;
}
.site-body-search-form-box .table{
    border:0;  
    max-width: 100%;
}

.bordered>.site-body-search-form-box .table{
    border:1px dotted #000;
}


.site-body-search-form-box .table-row {
    width:100%;
    margin: 0;
    padding: 0;
}
.site-body-search-form-box .table-cell {

    vertical-align: middle;
    padding: 0 0.5rem;

}


.site-body-search-form-box .table-cell-colspan input{
    vertical-align: middle;
    margin: 0.5rem auto;
}
.site-body-search-form-box input[type="submit"]{
    font: 600 1rem/1.5  'Titillium Web', sans-serif;
    padding:0.5rem;


}

.site-body-search-form-box .table-cell input{
    vertical-align: middle;
    margin: 0.5rem 0;

}
.site-body-search-form-box .table-cell label{
    margin: 0.5rem 0;
    padding: 0 1.5rem;
    font: 600 1rem/1.5  'Titillium Web', sans-serif;

}
.site-body-search-form-box .font-italic label{
    font: 600 0.8rem/1.5  'Titillium Web', sans-serif;

}

.site-body-search-form-box .font-italic input{
    display: inline;

}

.site-body-search-form-box .table-cell input[type="text"]{
    width:100%;
    font: 400 1rem/1.5  'Titillium Web', sans-serif;
    padding: 0 0.5rem;


}

.site-body-search-form-box .table-cell input[type="password"]{
    width:100%;
    padding: 0 0.5rem;

    font: 400 1rem/1.5  'Titillium Web', sans-serif;
}
.site-body-search-form-box .table-cell .button{
    margin: 0 auto;
    padding:0.5rem;
    border:0; 
    white-space: nowrap;
    vertical-align: middle;
}

.site-body-search-form-box .table-cell .profile-form-link{
    font: 600 1rem/1.5  'Titillium Web', sans-serif;
    color:#000;
    margin: 1rem 0;
    display:block;
    text-decoration:underline;
}
.site-body-search-form-box .table-cell .profile-form-link:hover{
    text-decoration:none;
}

